Subject: RE: Reassignment of LLPS employee
From: Kelly Parker <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 4 Sep 2015 15:14:44 -0400

Thanks Mike.  We'll get everything processed on Tuesday.

Have a wonderful weekend!

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Michael B [mailto:[email-masked]]
Sent: Friday, September 04, 2015 3:12 PM
To: Kelly Parker
Subject: Reassignment of LLPS employee

Hello Kelly.
The name of the employee we are reassigning to your "care" is Justen Garcia.  I spoke to him earlier and told him to your office Tuesday to fill out paperwork.  I did not tell him about the drug screening requirement so you will have to bring him up to speed on that when he comes in.  Also, I am still waiting to see what Angela is going to do with her people and who she is planning on keeping for her office.  I will let you know if I do end up needing the Customer Service people.  Please do still keep an eye out for someone who might be good for that.  Please let me know if you have any questions.  Take care.
Thank you,
Michael B
LLPS